usr/lib/*/tumbler-1/plugins/tumbler-cover-thumbnailer.so
usr/lib/*/tumbler-1/plugins/tumbler-ffmpeg-thumbnailer.so
usr/lib/*/tumbler-1/plugins/tumbler-gepub-thumbnailer.so
usr/lib/*/tumbler-1/plugins/tumbler-odf-thumbnailer.so
usr/lib/*/tumbler-1/plugins/tumbler-raw-thumbnailer.so
